/* 全体 */

* {
    /* box-sizing: border-box; */
    /* color: rgb(119, 102, 102); */
    color: rgb(100, 78, 52);
    font-family:
     "HG丸ｺﾞｼｯｸM-PRO";
     /* "M PLUS Rounded 1c" */
    /* "Zen Maru Gothic"; */
    /* "Kosugi Maru"; */
      /* "Hiragino Maru Gothic ProN" */

    /* "Yu Gothic",  */
    /* "Meiryo",  */
    /* sans-serif;  */
    line-height: 1.5;
}
body{
    margin: 0;
}

h1 {
    padding: 10px ;
    /* border-bottom: 3px solid rgb(119, 102, 102); */
    /* display: inline-block; */
    margin: 50px 0  30px 0;
        /* background-color: rgb(186, 175, 163); */
    background-color:rgb(202, 208, 194);
    border-radius: 10px;
    text-align: center;
    letter-spacing: 0.8em;
}
h2 {
    text-align: center;
    margin: 0px;



}

main{
    margin: 20px auto 90px auto;
    max-width: 1200px;
}

/* ヘッダー */
.logo {
    text-align: center;
    background-color:rgb(202, 208, 194);
    /* padding: 0px;
    margin-bottom: 50px; */
    position: relative;
}
.logo img{
    vertical-align: bottom;
}
nav{
    text-align: center;
    position: absolute;
    top: 0px;
    right: 10px;
    padding-left: 0;
/* background-color: darkkhaki; */
}

.logo ul{
        list-style-type: none;
        padding-left: 0;
        /* background-color: aqua; */
}
.logo li{
    background-color: rgb(100, 78, 52);
    padding: 10px 15px;
    margin: 20px;

    border-radius: 5px;
}

.logo a:link{
    color: white;
    text-decoration: none;
}
.logo a:visited{
    color: white;
    text-decoration: none;
}
.logo a:hover{
    color: white;
    text-decoration: none;
}
.logo a:active{
    color: white;
    text-decoration: none;
}

/* フッター */
footer {
        text-align: right;
        margin-top: 30px;
        background-color:rgb(202, 208, 194);
        padding: 10px;
}
.photo{
    /* background-color: aquamarine; */
    display: flex;
    justify-content:space-between;


}
.photo img{
    width: 31%;
    border-radius: 18px;

}


table{
    /* background-color:rgb(235, 232, 207); */
    border-collapse: collapse;
    margin:auto;
    /* table-layout:auto;  */
    width: 385px;
    
}
.test {
    
    text-align: center;
}
.test img{
    margin: 20px;
    width: 70%;
}
/* .tables{
  display: flex;
} */


.title{
    text-align: left;
    padding-left: 20px;
    background-color:rgb(233, 235, 233);
}
td{
        border: 1px solid darkgray;
        padding: 10px;
        text-align: left;

}

th{
    text-align: center;
    padding: 10px;
    border: 1px solid darkgray;

}
.number{
    padding: 10px;
    width: 20px;
}
th:empty,
td:empty{

    background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), #999 50%, #999 calc(50% + 0.5px), transparent calc(50% + 1px));
    /* background-repeat: no-repeat; */
}





/* .seikei,.kezuri,.irotuke{
  text-align: center;
  vertical-align: middle;
  font-size: 20px; */

@media  (min-width: 768px) {
    table{
       width: 500px; 
    }
    .title{
        /* background-color: aqua; */
    }
    
    .test img{
    width: 40%;
    
}
.test{
    display: flex;
    margin-bottom: 40px;
    /* background-color: antiquewhite; */
}
}





